/***
 * Common Styles for User and Admin
 */

/* Helper Classes */

.default-btn, .primary-btn, .secondary-btn {
    text-align: center;
    padding: 9px 15px;
}

.default-btn {
    border: solid 1px #000;
}

.primary-btn {
    background-color: #49228f;
    color: #fff !important;
}

.secondary-btn {
    background-color: #eedc00;
    color: #000 !important;
}

.clear-left {
    clear: left;
}

.p-2 {
    padding: 20px;
}

.pt-2 {
    padding-top:20px;
}

.text-break {
    word-wrap: break-word;
    word-break: break-word;
}

.grid-container {
    border: solid 1px #ddd;
}

.grid-row {
    display: flex;
    flex-direction: row;
}

.grid-row:last-of-type .grid {
    border-bottom: none;
}

.grid {
    border-right: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    padding: 15px;
}

.grid:last-of-type {
    border-right: none;
}

.bg-light {
    background-color: #ddd;
}

.pointer {
    cursor: pointer;
}

.dragger {
    cursor: move;
}

.d-flex {
    display: flex;
}

.d-inline {
    display: inline;
}

.d-inline-table {
    display: inline-table;
}

.border-top {
    border-top: solid 1px #ddd;
}

.border-bottom {
    border-bottom: solid 1px #ddd;
}

.border-left {
    border-left: solid 1px #ddd;
}

.border-right {
    border-right: solid 1px #ddd;
}